{
	"units": {
		"lbs": "фунти",
		"kg": "кг"
	},
	"equipment": {
		"raw": "Без",
		"wraps": "Бинти",
		"single": "Одно",
		"multi": "Багато",
		"straps": "Лямки"
	},
	"sex": {
		"m": "Ч",
		"f": "Ж"
	},
	"header": {
		"rankings": "Ренкінг",
		"records": "Records",
		"meets": "Змагання",
		"data": "Дані",
		"status": "Статус проекту",
		"faq": "Запитання-відповіді",
		"contact": "Контакти",
		"shop": "Магазин",
		"supportus": "Підтримайте нас"
	},
	"columns": {
		"place": "Місце",
		"formulaplace": "Ранг",
		"liftername": "Ім'я",
		"federation": "Федерація",
		"date": "Дата",
		"location": "Розташування",
		"meetname": "Назва змагання",
		"division": "Дивізіон",
		"sex": "Стать",
		"age": "Вік",
		"equipment": "Екіпір.",
		"weightclass": "Вагова категорія",
		"bodyweight": "Вага",
		"squat": "Присідання",
		"bench": "Жим",
		"deadlift": "Тяга",
		"total": "Сума",
		"wilks": "Уілкс",
		"mcculloch": "МакКалох",
		"glossbrenner": "Gloss",
		"num_lifters": "Учасники"
	},
	"country": {
	    "afghanistan": "Afghanistan",
            "albania": "Albania",
	    "algeria": "Алжир",
	    "americansamoa": "American Samoa",
	    "angola": "Angola",
	    "argentina": "Аргентина",
	    "armenia": "Armenia",
	    "aruba": "Аруба",
	    "australia": "Австралія",
	    "austria": "Австрія",
	    "azerbaijan": "Азербайджан",
	    "bahamas": "Bahamas",
	    "bahrain": "Bahrain",
	    "belarus": "Білорусь",
	    "belgium": "Бельгія",
	    "benin": "Benin",
	    "bolivia": "Bolivia",
            "bosniaandherzegovina": "Bosnia and Herzegovina",
	    "brazil": "Бразилія",
	    "britishvirginislands": "Британські Віргінські Острови",
	    "bulgaria": "Болгарія",
	    "burkinafaso": "Burkina Faso",
	    "caboverde": "Cabo Verde",
	    "cambodia": "Cambodia",
	    "cameroon": "Cameroon",
	    "canada": "Канада",
	    "caymanislands": "Кайманові Острови",
	    "centralafricanrepublic": "Central African Republic",
	    "chile": "Chile",
	    "china": "China",
	    "colombia": "Колумбія",
	    "costarica": "Коста-Рика",
	    "cuba": "Cuba",
	    "croatia": "Croatia",
	    "cyprus": "Cyprus",
	    "czechia": "Чехія",
	    "denmark": "Данія",
	    "djibouti": "Djibouti",
	    "dominicanrepublic": "Dominican Republic",
	    "easttimor": "East Timor",
	    "ecuador": "Еквадор",
	    "egypt": "Єгипет",
	    "elsalvador": "Ель-Сальвадор",
	    "england": "Англія",
	    "estonia": "Естонія",
	    "ethiopia": "Ethiopia",
	    "fiji": "Фіджі",
	    "finland": "Фінляндія",
	    "france": "Франція",
	    "georgia": "Georgia",
	    "germany": "Німеччина",
	    "ghana": "Ghana",
	    "greece": "Греція",
	    "guatemala": "Гватемала",
	    "guyana": "Сьюдад-Гуаяна",
	    "honduras": "Honduras",
	    "hongkong": " Гонконг ",
	    "hungary": "Угорщина",
	    "iceland": "Ісландія",
	    "india": "Індія",
	    "indonesia": "Індонезія",
	    "ireland": "Ірландія",
	    "israel": "Ізраїль",
	    "italy": "Італія",
	    "iran": "Іран",
	    "iraq": "Iraq",
	    "ivorycoast": "Кот-д'Івуар",
	    "japan": "Японія",
	    "jamaica": "Jamaica",
	    "jordan": "Jordan",
	    "kazakhstan": "Казахстан",
	    "kenya": "Kenya",
	    "kiribati": "Kiribati",
	    "kuwait": "Kuwait",
	    "kyrgyzstan": "Kyrgyzstan",
	    "laos": "Laos",
	    "latvia": "Латвія",
	    "lebanon": "Lebanon",
	    "liberia": "Liberia",
	    "libya": "Libya",
	    "lithuania": "Литва",
	    "luxembourg": "Люксембург",
	    "macedonia": "Macedonia",
	    "malaysia": "Малайзія",
	    "mali": "Mali",
	    "marshallislands": "Marshall Islands",
	    "mauritania": "Mauritania",
	    "mexico": "Мексика",
	    "moldova": "Moldova",
	    "mongolia": "Монголія",
            "montenegro": "Montenegro",
	    "morocco": "Марокко",
	    "namibia": "Namibia",
	    "nauru": "Nauru",
	    "nepal": "Nepal",
	    "netherlands": "Нідерланди",
	    "netherlandsantilles": "Netherlands Antilles",
	    "newcaledonia": "Нова Каледонія",
	    "newzealand": "Нова Зеландія",
	    "nicaragua": " Нікарагуа",
	    "niger": "Niger",
	    "nigeria": "Nigeria",
	    "niue": "Niue",
	    "norway": "Норвегія",
	    "northernireland": "Пн. Ірландія",
	    "oman": "Оман",
	    "pakistan": "Pakistan",
	    "palestine": "Palestine",
	    "panama": "Panama",
	    "papuanewguinea": "Папуа Нова Гвінея",
	    "paraguay": "Paraguay",
	    "peru": "Перу",
	    "philippines": "Філіппіни",
	    "poland": "Польща",
	    "portugal": "Португалія",
	    "puertorico": "Пуерто-Рико",
	    "qatar": "Qatar",
	    "romania": "Romania",
	    "russia": "Росія",
	    "samoa": "Самоа",
	    "saudiarabia": "Saudi Arabia",
	    "scotland": "Шотландія",
	    "serbia": "Сербія",
	    "serbiaandmontenegro": "Serbia and Montenegro",
	    "singapore": "Сінгапур",
	    "slovakia": "Словаччина",
	    "slovenia": "Словенія",
	    "solomonislands": "Solomon Islands",
	    "southafrica": "Південна Африка",
	    "southkorea": "Південна Корея",
	    "spain": "Іспанія",
	    "srilanka": "Sri Lanka",
	    "sudan": "Sudan",
	    "swaziland": "Swaziland",
	    "sweden": "Швеція",
	    "switzerland": "Швейцарія",
	    "syria": "Syria",
	    "tahiti": "Таїті",
	    "taiwan": "Тайвань",
	    "tajikistan": "Tajikistan",
	    "thailand": "Thailand",
	    "togo": "Togo",
	    "tonga": "Tonga",
	    "transnistria": "Transnistria",
	    "trinidadandtobago": "Trinidad and Tobago",
	    "tunisia": "Tunisia",
	    "turkey": "Туреччина",
	    "turkmenistan": "Turkmenistan",
	    "tuvalu": "Tuvalu",
	    "uae": "ОАЕ",
	    "uk": "Велика Британія",
	    "ukraine": "Україна",
	    "uganda": "Uganda",
	    "uruguay": "Уругвай",
	    "usa": "США",
	    "ussr": "USSR",
	    "usvirginislands": "Американські Віргінські Острови",
	    "uzbekistan": "Узбекистан",
	    "venezuela": "Венесуела",
	    "vietnam": "В'єтнам",
	    "wales": "Уельс",
	    "wallisandfutuna": "Wallis and Futuna",
	    "westgermany": "West Germany",
	    "yugoslavia": "Yugoslavia",
	    "zambia": "Zambia",
	    "zimbabwe": "Zimbabwe"
	},
	"buttons": {
		"search": "Шукати"
	},
	"selectors": {
		"equipment": {
			"raw": "Без",
			"wraps": "Бинти",
			"raw_wraps": "Без+Бинти",
			"single": "Одношарове",
			"multi": "Багатошарове"
		},
		"weightclass": {
			"all": "Всі категорії",
			"traditional": "Традиційні",
			"ipfmen": "IPF Чоловіки",
			"ipfwomen": "IPF Жінки",
			"wp_men": "WP Men",
			"wp_women": "WP Women"
		},
		"sort": {
			"by_squat": "За присіданнями",
			"by_bench": "За жимом",
			"by_deadlift": "За тягою",
			"by_total": "За сумою",
			"by_allometric": "За аллометричним шкалюванням",
			"by_glossbrenner": "За Глосбренером",
			"by_mcculloch": "За МакКалохом",
			"by_wilks": "За Уілксом",
			"by_division": "By Division",
			"weight": "Сортування за вагою",
			"points": "Сортування за очками"
		},
		"year": {
			"all": "Всі роки"
		},
		"sex": {
			"all": "Всі статі",
			"m": "Чоловіки",
			"f": "Жінки"
		},
		"event": {
			"all": "All Events",
			"full_power": "Full Power",
			"push_pull": "Push-Pull",
			"squat_only": "Squat Only",
			"bench_only": "Bench Only",
			"deadlift_only": "Deadlift Only"
		},
		"fed": {
			"all": "Всі федерації",
			"all_tested": "Всі федерації з проходженням допінг контролю",
			"all_amateur": "Всі аматорські та ті, що мають опційне проходження допінг контролю федерації",
			"international": "Міжнародні",
			"regional": "Регіональні",
			"all_usa": "Всі американські федерації",
			"all_argentina": "Всі аргентинські федерації",
			"all_australia": "Всі австралійські федерації",
			"all_canada": "Всі канадійські федерації",
			"all_croatia": "всі хорватські федерації",
			"all_czechia": "Всі чеські федерації",
			"all_finland": "Всі фінські федерації",
			"all_germany": "Всі німецькі федерації",
			"all_ireland": "Всі ірландські федерації",
			"all_israel": "Всі ізраїльські федерації",
			"all_newzealand": "All New Zealand Feds",
			"all_russia": "Всі російські федерації",
			"all_uk": "Всі британські федерації",
			"all_ukraine": "Всі українські федерації"
		}
	},
	"lifter_page": {
		"personal_bests": "Особисті рекорди",
		"competition_results": "Результати змагань"
	}
}
